body {
	padding: 20px;
	color: #737373;
	font-size: 1em;
	font-family: Sans-serif;
	background: #ffffff;
}
a {
	color: #1e6ea7;
}
h1, h2, h3 {
	color: #404040;
}
h2 {
	border-bottom: 1px solid #cccccc;
}
strong {
	color: crimson;
}

table {
	margin: auto;
	color: black;
}
thead {
	background-color: rgba(0, 0, 255, 0.2);
	text-align: center;
}
tr:nth-child(even) {
	background-color: rgba(0, 0, 255, 0.1);
}
span.icon {
	border-radius: 3px;
	color: white;
	background-color: black;
	font-weight: bold;
	margin: auto 1px;
	width: 1em;
	display: inline-block;
	text-align: center;
}
